function  WWHBookData_AddIndexEntries(P)
{
var A=P.fA("\u6570\u5b57",null," ","001");
var B=A.fA("3D \u56fe\u5f62\u52a0\u901f",new Array("185"),"3D tuxingjiasu");
A=P.fA("A",null,null,"002");
B=A.fA("Aero Peek \u7f29\u7565\u56fe",new Array("57"),"Aero Peek suoluetu");
B=A.fA("\u5b89\u88c5 VMware Tools",null,"ANZHUANG VMWARE TOOLS");
var C=B.fA("FreeBSD\uff08tar \u5b89\u88c5\u7a0b\u5e8f\uff09",new Array("126"),"FREEBSDTAR ANZHUANGCHENGXU");
C=B.fA("\u8fc7\u7a0b\u6982\u89c8",new Array("119"),"GUOCHENGGAILAN");
C=B.fA("Linux\uff08tar \u5b89\u88c5\u7a0b\u5e8f\uff09",new Array("123"),"LINUXTAR ANZHUANGCHENGXU");
C=B.fA("Microsoft Windows",new Array("122"),"MICROSOFT WINDOWS");
C=B.fA("NetWare\uff08tar \u5b89\u88c5\u7a0b\u5e8f\uff09",new Array("124"),"NETWARETAR ANZHUANGCHENGXU");
C=B.fA("Solaris\uff08tar \u5b89\u88c5\u7a0b\u5e8f\uff09",new Array("125"),"SOLARISTAR ANZHUANGCHENGXU");
A=P.fA("B",null,null,"002");
B=A.fA("\u5e76\u884c\u7aef\u53e3",new Array("181"),"bingxingduankou");
A=P.fA("C",null,null,"002");
B=A.fA("\u83dc\u5355\u8bbe\u7f6e",new Array("71"),"caidanshezhi");
B=A.fA("CD-ROM \u9a71\u52a8\u5668",new Array("166","167","168"),"CD-ROM qudongqi");
B=A.fA("\u5e38\u89c4\u9009\u9879\u8bbe\u7f6e",new Array("130"),"changguixuanxiangshezhi");
B=A.fA("\u4e32\u884c\u7aef\u53e3",new Array("182"),"chuanxingduankou");
B=A.fA("\u5904\u7406\u5668",null,"chuliqi");
C=B.fA("\u914d\u7f6e",new Array("157"),"peizhi");
C=B.fA("\u6307\u5b9a\u6570\u91cf",new Array("97"),"zhidingshuliang");
B=A.fA("\u78c1\u76d8\u8282\u70b9\u548c\u6a21\u5f0f\u8bbe\u7f6e",new Array("165"),"cipanjiedianhemoshi");
B=A.fA("\u78c1\u76d8\u7c7b\u578b",new Array("102"),"cipanleixing");
B=A.fA("\u78c1\u76d8\u9a71\u52a8\u5668",null,"cipanqudongqi");
C=B.fA("\u6e05\u7406",new Array("50"),"qingli");
A=P.fA("D",null,null,"002");
B=A.fA("\u5e26\u5bbd",new Array("178"),"daikuan");
B=A.fA("\u5bfc\u51fa OVF \u6587\u4ef6",new Array("117"),"daochu OVF wenjian");
B=A.fA("\u5bfc\u5165\u865a\u62df\u673a",new Array("113"),"daoruxuniji");
B=A.fA("\u6253\u5370\u673a",null,"dayinji");
C=B.fA("\u66f4\u6539\u8bbe\u7f6e",new Array("184"),"genggaishezhi");
C=B.fA("\u5728\u865a\u62df\u673a\u4e2d\u4f7f\u7528\u4e3b\u673a\u6253\u5370\u673a",new Array("33","37"),"zaixunijizhongshiyong");
B=A.fA("DHCP \u8bbe\u7f6e",new Array("214"),"DHCP shezhi");
B=A.fA("\u7535\u6c60\u4fe1\u606f",new Array("24"),"dianchixinxi");
B=A.fA("\u5178\u578b\u914d\u7f6e",new Array("89"),"dianxingpeizhi");
B=A.fA("\u7535\u6e90\u63a7\u5236",new Array("138"),"dianyuankongzhi");
B=A.fA("\u7535\u6e90\u9009\u9879",null,"dianyuanxuanxiang");
C=B.fA("\u66f4\u6539",new Array("136"),"genggai");
C=B.fA("\u914d\u7f6e",new Array("137"),"peizhi");
B=A.fA("\u72ec\u5360\u6a21\u5f0f",new Array("25"),"duzhanmoshi");
B=A.fA("DVD \u9a71\u52a8\u5668",new Array("166","167","168"),"DVD qudongqi");
A=P.fA("F",null,null,"002");
B=A.fA("FreeBSD \u5ba2\u6237\u673a\u64cd\u4f5c\u7cfb\u7edf",null,"FREEBSD KEHUJICAOZUOXITONG");
C=B.fA("VMware Tools \u5b89\u88c5\u6216\u5347\u7ea7\uff08tar \u5b89\u88c5\u7a0b\u5e8f\uff09",new Array("126"),"VMWARE TOOLS ANZHUANGHUOSHENGJITAR ANZHUANGCHENGXU");
B=A.fA("\u590d\u5236\u548c\u7c98\u8d34\u529f\u80fd",null,"fuzhihezhantiegongneng");
C=B.fA("\u4f7f\u7528",new Array("29"),"shiyong");
C=B.fA("\u9650\u5236",new Array("30"),"xianzhi");
A=P.fA("G",null,null,"002");
B=A.fA("\u9ad8\u7ea7\u9009\u9879",new Array("149"),"gaojixuanxiang");
B=A.fA("\u5de5\u5177\u680f\u8bbe\u7f6e",new Array("71"),"gongjulanshezhi");
B=A.fA("\u5171\u4eab\u6587\u4ef6\u5939",null,"gongxiangwenjianjia");
C=B.fA("\u66f4\u6539\u5c5e\u6027",new Array("41"),"genggaishuxing");
C=B.fA("\u9ed8\u8ba4\u542f\u7528\u6240\u6709\u6587\u4ef6\u5939",new Array("55"),"morenqiyongsuoyouwenjianjia");
C=B.fA("\u914d\u7f6e",new Array("39"),"peizhi");
C=B.fA("\u4f7f\u7528\u6743\u9650\u9650\u5236\u8bbf\u95ee",new Array("43"),"shiyongquanxianxianzhifangwen");
C=B.fA("\u6dfb\u52a0",new Array("38"),"tianjia");
C=B.fA("\u5728 Windows \u4e2d\u67e5\u770b",new Array("42"),"zai Windows zhongchakan");
C=B.fA("\u652f\u6301\u7684\u5ba2\u6237\u673a\u64cd\u4f5c\u7cfb\u7edf",new Array("40"),"zhichidekehuji");
C=B.fA("\u88c5\u8f7d",new Array("44"),"zhuangzai");
B=A.fA("\u5171\u4eab\u865a\u62df\u673a",null,"gongxiangxuniji");
C=B.fA("\u521b\u5efa",new Array("192","193"),"chuangjian");
C=B.fA("\u76ee\u5f55",new Array("95"),"mulu");
C=B.fA("\u914d\u7f6e",new Array("191"),"peizhi");
C=B.fA("\u914d\u7f6e\u6587\u4ef6\u4f4d\u7f6e",new Array("78"),"peizhiwenjianweizhi");
C=B.fA("\u914d\u7f6e\u81ea\u52a8\u542f\u52a8",new Array("198"),"peizhizidongqidong");
C=B.fA("\u5728\u8fdc\u7a0b\u4e3b\u673a\u4e0a\u521b\u5efa",new Array("197"),"zaiyuanchengzhuji");
C=B.fA("\u8f6c\u6362\u4e3a\u6807\u51c6\u865a\u62df\u673a",new Array("194"),"zhuanhuanweibiaozhun");
B=A.fA("\u5de5\u4f5c\u533a\u9996\u9009\u9879",new Array("52"),"gongzuoqushouxuanxiang");
B=A.fA("\u5173\u95ed\u865a\u62df\u673a",new Array("11","12"),"guanbixuniji");
B=A.fA("\u5149\u6807\u8bbe\u7f6e",new Array("63"),"guangbiaoshezhi");
B=A.fA("\u7ba1\u7406\u5458\u9ed8\u8ba4\u89d2\u8272",new Array("200"),"guanliyuanmorenjuese");
B=A.fA("\u6302\u8d77\u865a\u62df\u673a",new Array("15"),"guaqixuniji");
A=P.fA("I",null,null,"002");
B=A.fA("I/O \u63a7\u5236\u5668\u7c7b\u578b",new Array("100"),"I/O kongzhiqileixing");
B=A.fA("IDE",new Array("100"));
A=P.fA("J",null,null,"002");
B=A.fA("\u52a0\u5bc6",null,"jiami");
C=B.fA("\u9650\u5236",new Array("143"),"xianzhi");
C=B.fA("\u865a\u62df\u673a",new Array("142"),"xuniji");
B=A.fA("\u52a0\u5bc6\u548c\u9650\u5236\u865a\u62df\u673a\u7684\u5bc6\u7801",new Array("142"),"jiamihexianzhixuniji");
B=A.fA("\u952e\u76d8\u5feb\u6377\u952e",new Array("64","65"),"jianpankuaijiejian");
B=A.fA("\u952e\u76d8\u8bbe\u7f6e",new Array("61"),"jianpanshezhi");
B=A.fA("\u76d1\u89c6\u5668",null,"jianshiqi");
C=B.fA("\u4f7f\u7528\u591a\u4e2a",new Array("27"),"shiyongduoge");
B=A.fA("\u76d1\u89c6\u5668\u8bbe\u7f6e",new Array("185"),"jianshiqishezhi");
B=A.fA("\u7b80\u6613\u5b89\u88c5",null,"jianyianzhuang");
C=B.fA("\u5bf9\u63d0\u793a\u505a\u51fa\u54cd\u5e94",new Array("92","107"),"duitishizuochuxiangying");
B=A.fA("\u8fdb\u7a0b\u4f18\u5148\u7ea7",new Array("83","150"),"jinchengyouxianji");
B=A.fA("\u4ec5\u4e3b\u673a\u6a21\u5f0f\u7f51\u7edc\u8fde\u63a5",new Array("175","211"),"jinzhujimoshiwangluo");
B=A.fA("\u7ee7\u7eed\u8fd0\u884c\u865a\u62df\u673a",new Array("15"),"jixuyunxingxuniji");
B=A.fA("\u89d2\u8272",null,"juese");
C=B.fA("\u521b\u5efa",new Array("201"),"chuangjian");
C=B.fA("\u66f4\u6539",new Array("202"),"genggai");
C=B.fA("\u514b\u9686",new Array("203"),"kelong");
C=B.fA("\u9ed8\u8ba4",new Array("200"),"moren");
C=B.fA("\u79fb\u9664",new Array("204"),"yichu");
C=B.fA("\u7528\u4e8e\u5206\u914d\u7279\u6743",new Array("199"),"yongyufenpeitequan");
A=P.fA("K",null,null,"002");
B=A.fA("\u5f00\u673a\u5ef6\u8fdf",new Array("20","57"),"kaijiyanchi");
B=A.fA("\u5ba2\u6237\u673a\u64cd\u4f5c\u7cfb\u7edf",null,"kehujicaozuoxitong");
C=B.fA("\u66f4\u6539",new Array("132"),"genggai");
C=B.fA("\u624b\u52a8\u5b89\u88c5",new Array("108"),"shoudonganzhuang");
C=B.fA("\u9009\u62e9",new Array("90"),"xuanze");
C=B.fA("\u5728\u4f55\u5904\u5bfb\u627e\u5b89\u88c5\u4fe1\u606f",new Array("0"),"zaihechuxunzhaoanzhuangxinxi");
C=B.fA("\u652f\u6301",new Array("91"),"zhichi");
B=A.fA("\u5ba2\u6237\u673a\u9694\u79bb",new Array("141"),"kehujigeli");
B=A.fA("\u53ef\u79fb\u52a8\u8bbe\u5907",new Array("33","34"),"keyidongshebei");
B=A.fA("\u5feb\u7167",null,"kuaizhao");
C=B.fA("\u540e\u53f0",new Array("84"),"houtai");
C=B.fA("\u6062\u590d",new Array("48"),"huifu");
C=B.fA("\u62cd\u6444",new Array("45","47"),"paishe");
C=B.fA("\u914d\u7f6e\u9009\u9879",new Array("139"),"peizhixuanxiang");
C=B.fA("\u4f7f\u7528",new Array("46"),"shiyong");
B=A.fA("\u5feb\u7167\u7ba1\u7406\u5668",new Array("49"),"kuaizhaoguanliqi");
A=P.fA("L",null,null,"002");
B=A.fA("LAN \u533a\u6bb5",new Array("177"),"LAN quduan");
B=A.fA("Linux \u5ba2\u6237\u673a",null,"LINUX KEHUJI");
C=B.fA("VMware Tools \u5b89\u88c5\u6216\u5347\u7ea7\uff08tar \u5b89\u88c5\u7a0b\u5e8f\uff09",new Array("123"),"VMWARE TOOLS ANZHUANGHUOSHENGJITAR ANZHUANGCHENGXU");
A=P.fA("M",null,null,"002");
B=A.fA("Microsoft Windows \u5ba2\u6237\u673a\u64cd\u4f5c\u7cfb\u7edf",null,"MICROSOFT WINDOWS KEHUJICAOZUOXITONG");
C=B.fA("VMware Tools \u5b89\u88c5\u6216\u5347\u7ea7",new Array("122"),"VMWARE TOOLS ANZHUANGHUOSHENGJI");
B=A.fA("\u6a21\u677f\u6a21\u5f0f",new Array("152"),"mobanmoshi");
A=P.fA("N",null,null,"002");
B=A.fA("NAT");
C=B.fA("\u914d\u7f6e",new Array("174"),"peizhi");
C=B.fA("\u5728 Windows \u4e2d\u66f4\u6539\u8bbe\u7f6e",new Array("213"),"zai Windows zhonggeng");
B=A.fA("\u5185\u5b58\u5206\u914d",new Array("98"),"neicunfenpei");
B=A.fA("\u5185\u5b58\u8bbe\u7f6e",new Array("81","156"),"neicunshezhi");
B=A.fA("\u5185\u5b58\u9996\u9009\u9879\u8bbe\u7f6e",new Array("79"),"neicunshouxuanxiangshezhi");
B=A.fA("\u5185\u5b58\u4fee\u6574",new Array("152"),"neicunxiuzheng");
B=A.fA("NetWare \u5ba2\u6237\u673a\u64cd\u4f5c\u7cfb\u7edf",null,"NETWARE KEHUJICAOZUOXITONG");
C=B.fA("VMware Tools \u5b89\u88c5\u6216\u5347\u7ea7\uff08tar \u5b89\u88c5\u7a0b\u5e8f\uff09",new Array("124"),"VMWARE TOOLS ANZHUANGHUOSHENGJITAR ANZHUANGCHENGXU");
A=P.fA("O",null,null,"002");
B=A.fA("OVA \u683c\u5f0f\u865a\u62df\u673a",new Array("115"),"OVA geshixuniji");
B=A.fA("OVF \u683c\u5f0f\u865a\u62df\u673a",new Array("115"),"OVF geshixuniji");
B=A.fA("OVF \u6587\u4ef6",null,"OVF wenjian");
C=B.fA("\u5bfc\u51fa\u865a\u62df\u673a",new Array("117"),"daochuxuniji");
A=P.fA("P",null,null,"002");
B=A.fA("\u6279\u91cf\u7535\u6e90\u64cd\u4f5c",new Array("19","57"),"piliangdianyuancaozuo");
B=A.fA("\u5c4f\u5e55\u622a\u56fe",new Array("53"),"pingmujietu");
A=P.fA("Q",null,null,"002");
B=A.fA("\u6865\u63a5\u6a21\u5f0f\u7f51\u7edc\u8fde\u63a5",new Array("173","210"),"qiaojiemoshiwangluo");
B=A.fA("\u542f\u52a8\u540e\u53f0\u865a\u62df\u673a",new Array("10"),"qidonghoutaixuniji");
B=A.fA("\u542f\u52a8\u865a\u62df\u673a",new Array("8","9"),"qidongxuniji");
B=A.fA("\u6e05\u7406\u865a\u62df\u78c1\u76d8",new Array("50"),"qinglixunicipan");
B=A.fA("\u5168\u5c4f\u6a21\u5f0f",new Array("23"),"quanpingmoshi");
B=A.fA("\u5168\u5c4f\u8bbe\u7f6e",new Array("70"),"quanpingshezhi");
B=A.fA("\u6743\u9650",null,"quanxian");
C=B.fA("\u66f4\u6539",new Array("207"),"genggai");
C=B.fA("\u4e86\u89e3",new Array("205"),"liaojie");
C=B.fA("\u6dfb\u52a0",new Array("206"),"tianjia");
C=B.fA("\u79fb\u9664",new Array("208"),"yichu");
A=P.fA("R",null,null,"002");
B=A.fA("\u70ed\u952e",null,"rejian");
C=B.fA("\u66f4\u6539 Unity \u6a21\u5f0f\u7684",new Array("67"),"genggai Unity moshide");
C=B.fA("\u66f4\u6539\u7ec4\u5408",new Array("64","65"),"genggaizuhe");
C=B.fA("\u9ed8\u8ba4\u7ec4\u5408",new Array("66"),"morenzuhe");
B=A.fA("\u8f6f\u4ef6\u66f4\u65b0",null,"ruanjiangengxin");
C=B.fA("\u914d\u7f6e",new Array("73"),"peizhi");
C=B.fA("\u914d\u7f6e\u4ee3\u7406\u670d\u52a1\u5668",new Array("75"),"peizhidailifuwuqi");
C=B.fA("\u914d\u7f6e\u81ea\u52a8",new Array("72"),"peizhizidong");
C=B.fA("\u81ea\u52a8",new Array("74"),"zidong");
B=A.fA("\u8f6f\u76d8\u9a71\u52a8\u5668",new Array("169"),"ruanpanqudongqi");
A=P.fA("S",null,null,"002");
B=A.fA("SATA",new Array("100"));
B=A.fA("SCSI",new Array("100"));
B=A.fA("\u4e0a\u8f7d\u865a\u62df\u673a",new Array("195"),"shangzaixuniji");
B=A.fA("\u8bbe\u5907\u89c6\u56fe",new Array("147"),"shebeishitu");
B=A.fA("\u5347\u7ea7 VMware Tools",null,"SHENGJI VMWARE TOOLS");
C=B.fA("FreeBSD\uff08tar \u5b89\u88c5\u7a0b\u5e8f\uff09",new Array("126"),"FREEBSDTAR ANZHUANGCHENGXU");
C=B.fA("\u8fc7\u7a0b\u6982\u89c8",new Array("120"),"GUOCHENGGAILAN");
C=B.fA("Linux\uff08tar \u5b89\u88c5\u7a0b\u5e8f\uff09",new Array("123"),"LINUXTAR ANZHUANGCHENGXU");
C=B.fA("Microsoft Windows",new Array("122"),"MICROSOFT WINDOWS");
C=B.fA("NetWare\uff08tar \u5b89\u88c5\u7a0b\u5e8f\uff09",new Array("124"),"NETWARETAR ANZHUANGCHENGXU");
C=B.fA("Solaris\uff08tar \u5b89\u88c5\u7a0b\u5e8f\uff09",new Array("125"),"SOLARISTAR ANZHUANGCHENGXU");
B=A.fA("\u58f0\u5361",new Array("180"),"shengka");
B=A.fA("\u65f6\u95f4\u540c\u6b65",new Array("144"),"shijiantongbu");
B=A.fA("\u4f7f\u7528\u60c5\u51b5\u7edf\u8ba1\u4fe1\u606f",new Array("76"),"shiyongqingkuangtong");
B=A.fA("\u9996\u9009\u9879\u8bbe\u7f6e",new Array("51"),"shouxuanxiangshezhi");
B=A.fA("\u9f20\u6807\u8bbe\u7f6e",new Array("61"),"shubiaoshezhi");
B=A.fA("\u6570\u636e\u5305\u4e22\u5931",new Array("178"),"shujubaodiushi");
B=A.fA("\u8f93\u5165\u9996\u9009\u9879",new Array("60"),"shurushouxuanxiang");
B=A.fA("\u8f93\u5165\u95ee\u9898",new Array("62"),"shuruwenti");
B=A.fA("Solaris \u5ba2\u6237\u673a\u64cd\u4f5c\u7cfb\u7edf",null,"SOLARIS KEHUJICAOZUOXITONG");
C=B.fA("VMware Tools \u5b89\u88c5\u6216\u5347\u7ea7\uff08tar \u5b89\u88c5\u7a0b\u5e8f\uff09",new Array("125"),"VMWARE TOOLS ANZHUANGHUOSHENGJITAR ANZHUANGCHENGXU");
B=A.fA("\u7f29\u7565\u56fe",null,"suoluetu");
C=B.fA("\u7ba1\u7406\u865a\u62df\u673a",new Array("16"),"guanlixuniji");
C=B.fA("\u914d\u7f6e\u8bbe\u7f6e",new Array("57"),"peizhishezhi");
C=B.fA("\u4f7f\u7528",new Array("19"),"shiyong");
B=A.fA("\u7f29\u7565\u56fe\u680f",new Array("4"),"suoluetulan");
A=P.fA("T",null,null,"002");
B=A.fA("tar \u5b89\u88c5\u7a0b\u5e8f",new Array("123"),"TAR ANZHUANGCHENGXU");
B=A.fA("\u8c03\u8bd5\u4fe1\u606f",new Array("151"),"tiaoshixinxi");
B=A.fA("\u505c\u6b62\u865a\u62df\u673a",new Array("8"),"tingzhixuniji");
B=A.fA("\u901a\u7528 SCSI \u8bbe\u5907",new Array("183"),"tongyong SCSI shebei");
B=A.fA("\u9000\u51fa\u884c\u4e3a",new Array("54"),"tuichuxingwei");
B=A.fA("\u62d6\u653e\u529f\u80fd",null,"tuofanggongneng");
C=B.fA("\u4f7f\u7528",new Array("31"),"shiyong");
C=B.fA("\u9650\u5236",new Array("32"),"xianzhi");
A=P.fA("U",null,null,"002");
B=A.fA("Unity \u6a21\u5f0f\u7684\u529f\u80fd",new Array("26"),"Unity moshidegongneng");
B=A.fA("Unity \u6a21\u5f0f\u9009\u9879",new Array("146"),"Unity moshixuanxiang");
B=A.fA("Unity \u5e94\u7528\u7a0b\u5e8f",new Array("64"),"Unity yingyongchengxu");
B=A.fA("USB \u63a7\u5236\u5668\u8bbe\u7f6e",new Array("179"),"USB kongzhiqishezhi");
B=A.fA("USB \u8bbe\u5907",null,"USB shebei");
C=B.fA("\u8fde\u63a5",new Array("35"),"lianjie");
C=B.fA("\u5728 Linux \u4e3b\u673a\u4e0a\u88c5\u8f7d",new Array("36"),"zai Linux zhujishang");
A=P.fA("V",null,null,"002");
B=A.fA("vCPU",new Array("97"));
C=B.fA("\u6307\u5b9a\u6570\u91cf",new Array("97"),"zhidingshuliang");
C=B.fA("\u6700\u4f73\u4f7f\u7528\u60c5\u51b5",new Array("97"),"zuijiashiyongqingkuang");
B=A.fA("VMware Tools");
C=B.fA("\u5b89\u88c5",new Array("121"),"anzhuang");
C=B.fA("\u4f7f\u7528",new Array("118"),"shiyong");
C=B.fA("\u4e3a\u865a\u62df\u673a\u914d\u7f6e\u66f4\u65b0",new Array("144"),"weixunijipeizhigengxin");
B=A.fA("VMware Tools \u5b89\u88c5",null,"VMWARE TOOLS ANZHUANG");
C=B.fA("FreeBSD\uff08tar \u5b89\u88c5\u7a0b\u5e8f\uff09",new Array("126"),"FREEBSDTAR ANZHUANGCHENGXU");
C=B.fA("\u8fc7\u7a0b",new Array("119"),"GUOCHENG");
C=B.fA("Linux\uff08tar \u5b89\u88c5\u7a0b\u5e8f\uff09",new Array("123"),"LINUXTAR ANZHUANGCHENGXU");
C=B.fA("Microsoft Windows",new Array("122"),"MICROSOFT WINDOWS");
C=B.fA("NetWare\uff08tar \u5b89\u88c5\u7a0b\u5e8f\uff09",new Array("124"),"NETWARETAR ANZHUANGCHENGXU");
C=B.fA("Solaris\uff08tar \u5b89\u88c5\u7a0b\u5e8f\uff09",new Array("125"),"SOLARISTAR ANZHUANGCHENGXU");
B=A.fA("VMware Tools \u5347\u7ea7",null,"VMWARE TOOLS SHENGJI");
C=B.fA("FreeBSD\uff08tar \u5b89\u88c5\u7a0b\u5e8f\uff09",new Array("126"),"FREEBSDTAR ANZHUANGCHENGXU");
C=B.fA("\u8fc7\u7a0b",new Array("120"),"GUOCHENG");
C=B.fA("Linux\uff08tar \u5b89\u88c5\u7a0b\u5e8f\uff09",new Array("123"),"LINUXTAR ANZHUANGCHENGXU");
C=B.fA("Microsoft Windows",new Array("122"),"MICROSOFT WINDOWS");
C=B.fA("NetWare\uff08tar \u5b89\u88c5\u7a0b\u5e8f\uff09",new Array("124"),"NETWARETAR ANZHUANGCHENGXU");
C=B.fA("Solaris\uff08tar \u5b89\u88c5\u7a0b\u5e8f\uff09",new Array("125"),"SOLARISTAR ANZHUANGCHENGXU");
B=A.fA("VMware \u5e10\u6237\u6ce8\u518c",new Array("216"),"VMware zhanghuzhuce");
B=A.fA("vmware-user, \u624b\u52a8\u542f\u52a8",new Array("127"),"VMWARE-USER, SHOUDONGQIDONG");
B=A.fA("VNC \u5ba2\u6237\u7aef\u8bbf\u95ee",new Array("145"),"VNC kehuduanfangwen");
A=P.fA("W",null,null,"002");
B=A.fA("\u7f51\u7edc\u8fde\u63a5\u7c7b\u578b",new Array("99","172"),"wangluolianjieleixing");
B=A.fA("\u4e3a\u865a\u62df\u673a\u547d\u540d",new Array("131"),"weixunijimingming");
B=A.fA("\u6587\u6863",new Array("0"),"wendang");
B=A.fA("\u6587\u4ef6\u5939",null,"wenjianjia");
C=B.fA("\u521b\u5efa",new Array("17"),"chuangjian");
C=B.fA("\u7ba1\u7406\u865a\u62df\u673a",new Array("16"),"guanlixuniji");
C=B.fA("\u79fb\u9664\u865a\u62df\u673a",new Array("18"),"yichuxuniji");
B=A.fA("Windows \u6fc0\u6d3b\u95ee\u9898",new Array("112"),"Windows jihuowenti");
B=A.fA("Windows \u8eab\u4efd\u9a8c\u8bc1\u95ee\u9898",new Array("111"),"Windows shenfenyanzhengwenti");
B=A.fA("Windows Virtual PC \u865a\u62df\u673a",new Array("116"),"Windows Virtual PC xuniji");
B=A.fA("Windows XP Mode \u865a\u62df\u673a, \u5bfc\u5165",new Array("114"),"Windows XP Mode xuniji, daoru");
B=A.fA("Workstation \u7a97\u53e3",null,"Workstation chuangkou");
C=B.fA("\u4f7f\u7528",new Array("1"),"shiyong");
C=B.fA("\u6267\u884c\u865a\u62df\u673a\u64cd\u4f5c",new Array("2"),"zhixingxunijicaozuo");
C=B.fA("\u81ea\u5b9a\u4e49\u89c6\u56fe",new Array("7"),"zidingyishitu");
B=A.fA("Workstation \u9009\u9879\u5361",new Array("6"),"Workstation xuanxiangka");
B=A.fA("\u7269\u7406\u78c1\u76d8",new Array("186"),"wulicipan");
B=A.fA("\u7269\u7406\u673a",null,"wuliji");
C=B.fA("\u865a\u62df\u5316",new Array("109"),"xunihua");
C=B.fA("\u51c6\u5907\u865a\u62df\u5316",new Array("110"),"zhunbeixunihua");
B=A.fA("\u65e0\u6743\u8bbf\u95ee\u9ed8\u8ba4\u89d2\u8272",new Array("200"),"wuquanfangwenmorenjuese");
A=P.fA("X",null,null,"002");
B=A.fA("\u663e\u793a",null,"xianshi");
C=B.fA("\u66f4\u6539",new Array("22"),"genggai");
B=A.fA("\u663e\u793a\u5668",null,"xianshiqi");
C=B.fA("\u66f4\u6539\u8bbe\u7f6e",new Array("185"),"genggaishezhi");
B=A.fA("\u663e\u793a\u5668\u9996\u9009\u9879",new Array("68"),"xianshiqishouxuanxiang");
B=A.fA("\u9650\u5236\u5bc6\u7801",new Array("142"),"xianzhimima");
B=A.fA("\u4e0b\u8f7d\u865a\u62df\u673a",new Array("196"),"xiazaixuniji");
B=A.fA("\u5378\u8f7d VMware Tools",new Array("128"),"XIEZAI VMWARE TOOLS");
B=A.fA("\u65b0\u5efa\u865a\u62df\u673a\u5411\u5bfc",new Array("86","106"),"xinjianxunijixiangdao");
B=A.fA("\u7cfb\u7edf\u6570\u636e",new Array("76"),"xitongshuju");
B=A.fA("\u4fee\u590d VMware Tools \u5b89\u88c5",new Array("127"),"XIUFU VMWARE TOOLS ANZHUANG");
B=A.fA("\u865a\u62df\u78c1\u76d8",null,"xunicipan");
C=B.fA("\u4ece\u4e3b\u673a\u65ad\u5f00\u8fde\u63a5",new Array("164"),"congzhujiduankai");
C=B.fA("\u5206\u914d\u78c1\u76d8\u7a7a\u95f4",new Array("103"),"fenpeicipankongjian");
C=B.fA("\u66f4\u6539\u8bbe\u7f6e",new Array("158"),"genggaishezhi");
C=B.fA("\u63a7\u5236\u5668\u7c7b\u578b",new Array("104"),"kongzhiqileixing");
C=B.fA("\u6269\u5c55",new Array("160"),"kuozhan");
C=B.fA("\u6e05\u7406",new Array("50"),"qingli");
C=B.fA("\u788e\u7247\u6574\u7406",new Array("159"),"suipianzhengli");
C=B.fA("\u538b\u7f29",new Array("161"),"yasuo");
C=B.fA("\u6620\u5c04\u548c\u88c5\u8f7d",new Array("162"),"yingshehezhuangzai");
C=B.fA("\u5728\u65b0\u5efa\u865a\u62df\u673a\u5411\u5bfc\u4e2d\u914d\u7f6e",new Array("101"),"zaixinjianxunijixiangdao");
C=B.fA("\u603b\u7ebf\u7c7b\u578b",new Array("104"),"zongxianleixing");
C=B.fA("\u6700\u5927\u5927\u5c0f",new Array("104"),"zuidadaxiao");
B=A.fA("\u865a\u62df\u78c1\u76d8\u5bb9\u91cf",new Array("104"),"xunicipanrongliang");
B=A.fA("\u865a\u62df\u78c1\u76d8\u6587\u4ef6",new Array("105"),"xunicipanwenjian");
B=A.fA("\u865a\u62df\u78c1\u76d8\u6700\u5927\u5927\u5c0f",new Array("104"),"xunicipanzuidadaxiao");
B=A.fA("\u865a\u62df\u5316\u7269\u7406\u673a",new Array("109"),"xunihuawuliji");
B=A.fA("\u865a\u62df\u673a",null,"xuniji");
C=B.fA("\u4ece\u8fdc\u7a0b\u670d\u52a1\u5668\u4e0b\u8f7d",new Array("196"),"congyuanchengfuwuqixiazai");
C=B.fA("\u4e86\u89e3",new Array("87"),"liaojie");
C=B.fA("\u4e0a\u8f7d\u5230\u8fdc\u7a0b\u670d\u52a1\u5668",new Array("195"),"shangzaidaoyuanchengfuwuqi");
C=B.fA("\u4f7f\u7528\u65b0\u5efa\u865a\u62df\u673a\u5411\u5bfc",new Array("88"),"shiyongxinjianxuniji");
B=A.fA("\u865a\u62df\u673a\u521b\u5efa\u8005\u9ed8\u8ba4\u89d2\u8272",new Array("200"),"xunijichuangjianzhemorenjuese");
B=A.fA("\u865a\u62df\u673a\u5e93",new Array("3"),"xunijiku");
B=A.fA("\u865a\u62df\u673a\u76ee\u5f55",new Array("94"),"xunijimulu");
B=A.fA("\u865a\u62df\u673a\u6587\u4ef6",null,"xunijiwenjian");
C=B.fA("\u66f4\u6539\u9ed8\u8ba4\u4f4d\u7f6e",new Array("53"),"genggaimorenweizhi");
C=B.fA("\u5728\u65b0\u5efa\u865a\u62df\u673a\u5411\u5bfc\u4e2d\u6307\u5b9a",new Array("93"),"zaixinjianxunijixiangdao");
B=A.fA("\u865a\u62df\u673a\u6587\u4ef6\u7684\u5de5\u4f5c\u76ee\u5f55",new Array("133"),"xunijiwenjiande");
B=A.fA("\u865a\u62df\u673a\u9009\u9879",new Array("129"),"xunijixuanxiang");
B=A.fA("\u865a\u62df\u673a\u7528\u6237\u9ed8\u8ba4\u89d2\u8272",new Array("200"),"xunijiyonghumorenjuese");
B=A.fA("\u865a\u62df\u7f51\u7edc\u7f16\u8f91\u5668",new Array("209"),"xuniwangluobianjiqi");
B=A.fA("\u865a\u62df\u7f51\u7edc\u9002\u914d\u5668",null,"xuniwangluoshipeiqi");
C=B.fA("\u8fde\u63a5\u8bbe\u7f6e",new Array("171"),"lianjieshezhi");
C=B.fA("\u914d\u7f6e",new Array("170"),"peizhi");
B=A.fA("\u865a\u62df\u786c\u76d8",null,"xuniyingpan");
C=B.fA("\u6e05\u7406",new Array("50"),"qingli");
A=P.fA("Y",null,null,"002");
B=A.fA("\u786c\u4ef6",null,"yingjian");
C=B.fA("\u4ece\u865a\u62df\u673a\u4e2d\u79fb\u9664",new Array("155"),"congxunijizhongyichu");
C=B.fA("\u6dfb\u52a0\u5230\u865a\u62df\u673a",new Array("154"),"tianjiadaoxuniji");
B=A.fA("\u786c\u4ef6\u517c\u5bb9\u6027\u8bbe\u7f6e",null,"yingjianjianrongxing");
C=B.fA("\u8bbe\u7f6e",new Array("56"),"shezhi");
C=B.fA("\u5728\u65b0\u5efa\u865a\u62df\u673a\u5411\u5bfc\u4e2d\u9009\u62e9",new Array("96"),"zaixinjianxunijixiangdao");
B=A.fA("\u786c\u4ef6\u8bbe\u7f6e",new Array("153"),"yingjianshezhi");
B=A.fA("\u786c\u76d8",null,"yingpan");
C=B.fA("\u6e05\u7406",new Array("50"),"qingli");
B=A.fA("\u6620\u5c04\u9a71\u52a8\u5668",new Array("162","163"),"yingshequdongqi");
B=A.fA("\u7528\u6237\u4f53\u9a8c\u6539\u8fdb\u8ba1\u5212",new Array("77"),"yonghutiyangaijinjihua");
B=A.fA("\u4f18\u5148\u7ea7\u9996\u9009\u9879",new Array("82"),"youxianjishouxuanxiang");
B=A.fA("\u8fdc\u7a0b\u8bbf\u95ee",null,"yuanchengfangwen");
C=B.fA("\u914d\u7f6e",new Array("187"),"peizhi");
C=B.fA("\u542f\u7528",new Array("78"),"qiyong");
B=A.fA("\u8fdc\u7a0b\u670d\u52a1\u5668",null,"yuanchengfuwuqi");
C=B.fA("\u65ad\u5f00\u8fde\u63a5",new Array("190"),"duankailianjie");
C=B.fA("\u7981\u7528\u4fdd\u5b58\u767b\u5f55\u4fe1\u606f\u7684\u63d0\u793a",new Array("58"),"jinyongbaocundengluxinxi");
C=B.fA("\u8fde\u63a5",new Array("188"),"lianjie");
C=B.fA("\u4e0b\u8f7d\u865a\u62df\u673a",new Array("196"),"xiazaixuniji");
C=B.fA("\u79fb\u9664\u5df2\u4fdd\u5b58\u7684\u767b\u5f55\u4fe1\u606f",new Array("59"),"yichuyibaocundedengluxinxi");
B=A.fA("\u8fdc\u7a0b\u4e3b\u673a",new Array("189"),"yuanchengzhuji");
B=A.fA("\u9884\u7559\u5185\u5b58",new Array("80"),"yuliuneicun");
A=P.fA("Z",null,null,"002");
B=A.fA("\u6682\u505c\u529f\u80fd\u7684\u5c40\u9650",new Array("14"),"zantinggongnengdejuxian");
B=A.fA("\u6682\u505c\u865a\u62df\u673a",new Array("13","14"),"zantingxuniji");
B=A.fA("\u589e\u5f3a\u578b\u865a\u62df\u952e\u76d8",new Array("134"),"zengqiangxingxunijianpan");
C=B.fA("\u5b89\u88c5\u9a71\u52a8\u7a0b\u5e8f",new Array("135"),"anzhuangqudongchengxu");
B=A.fA("\u652f\u6301\u811a\u672c",null,"zhichijiaoben");
C=B.fA("\u4ece Linux \u7ec8\u7aef\u7a97\u53e3\u8fd0\u884c",new Array("219"),"cong Linux zhongduanchuangkou");
C=B.fA("\u4ece Windows \u547d\u4ee4\u63d0\u793a\u7b26\u8fd0\u884c",new Array("218"),"cong Windows minglingtishifu");
C=B.fA("\u4ece Workstation \u7528\u6237\u754c\u9762\u8fd0\u884c",new Array("217"),"cong Workstation yonghujiemian");
C=B.fA("\u6982\u8ff0",new Array("215"),"gaishu");
B=A.fA("\u53ea\u8bfb\u9ed8\u8ba4\u89d2\u8272",new Array("200"),"zhidumorenjuese");
B=A.fA("\u72b6\u6001\u680f",new Array("5"),"zhuangtailan");
B=A.fA("\u8f6c\u6362\u7ec4",new Array("21"),"zhuanhuanzu");
B=A.fA("\u81ea\u5b9a\u4e49\u914d\u7f6e",new Array("89"),"zidingyipeizhi");
B=A.fA("\u81ea\u5b9a\u4e49\u7f51\u7edc\u8fde\u63a5",new Array("176"),"zidingyiwangluolianjie");
B=A.fA("\u81ea\u52a8\u4fdd\u62a4\u529f\u80fd",new Array("140"),"zidongbaohugongneng");
B=A.fA("\u81ea\u52a8\u767b\u5f55",new Array("148"),"zidongdenglu");
B=A.fA("\u81ea\u52a8\u6865\u63a5\u8bbe\u7f6e",new Array("212"),"zidongqiaojieshezhi");
B=A.fA("\u81ea\u52a8\u9002\u5e94\u8bbe\u7f6e",new Array("69"),"zidongshiyingshezhi");
B=A.fA("\u81ea\u52a8\u8fd0\u884c\u529f\u80fd",new Array("85"),"zidongyunxinggongneng");
B=A.fA("\u7ec4",new Array("21"),"zu");
B=A.fA("\u76d1\u89c6\u5668");
C=B.fA("\u4f7f\u7528\u591a\u4e2a",new Array("28"),"shiyongduoge");
}

function  WWHBookData_MaxIndexLevel()
{
  return 3;
}
